<template lang="pug">
input.form-control(type="text" v-bind="$attrs"
  :id="id" autocomplete="off" data-toggle='datetimepicker' :data-target="`#${id}`")
</template>

<script>

export { default } from "./TempusDominusDatePicker.vue.js";

</script>
